<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<title>Web Developer</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	</head>
	<body>
		<div class="container border border-black">
			<div class="row justify-content-center">
					<img src="jrb.jpg" class="rounded-circle img-fluid">

			</div>
			<div class="row justify-content-center">
					<h4 class="text-center">Jeremiah Baylon</h4>
			</div>
			<div class="row justify-content-center">
					<h6>Full Stack Web Developer</h6>
			</div>
			<div class="row">
				<div class="col" style="margin: 10px;">
					<p class="text-justify text-secondary">I'm a professional teacher and a web developer. I design and develop websites while teaching.</p>
				</div>
			</div>
				

		
		</div>

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>